ru:
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Размеры
    EDIT: Редактировать
    EDITINFO: 'Редактировать этот файл'
    REMOVE: Удалить
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDFOREMAIL: 'Пароль аккаунта {email} был изменён. Если вы его не меняли, установите новый перейдя по ссылке ниже'
    CHANGEPASSWORDTEXT1: 'Вы изменили свой пароль на'
    CHANGEPASSWORDTEXT3: 'Изменить пароль'
    HELLO: Здравствуйте
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: Здравствуйте
    TEXT1: 'Это ваша'
    TEXT2: 'ссылка сброса пароля'
    TEXT3: для
  SilverStripe\Control\RequestProcessor:
    INVALID_REQUEST: 'Неверный запрос'
    REQUEST_ABORTED: 'Запрос отменён'
  SilverStripe\Forms\CheckboxField:
    NOANSWER: Нет
    YESANSWER: Да
  SilverStripe\Forms\CheckboxSetField_ss:
    NOOPTIONSAVAILABLE: 'Нет доступных опций'
  SilverStripe\Forms\ConfirmedPasswordField:
    ATLEAST: 'Пароль должен быть не короче {min} символов.'
    BETWEEN: 'Пароль должен иметь длину от {min} до {max} символов.'
    CURRENT_PASSWORD_ERROR: 'Неправильно введён текущий пароль.'
    CURRENT_PASSWORD_MISSING: 'Вы должны указать Ваш текущий пароль.'
    LOGGED_IN_ERROR: 'Вы должны войти в систему, чтобы изменить Ваш пароль.'
    MAXIMUM: 'Пароль должен быть не длиннее {max} символов.'
    SHOWONCLICKTITLE: 'Изменить пароль'
  SilverStripe\Forms\DateField:
    NOTSET: 'не установлено'
    TODAY: сегодня
    VALIDDATEFORMAT2: 'Пожалуйста, задайте верный формат даты ({format})'
    VALIDDATEMAXDATE: 'Требуется значение даты, совпадающее с максимальным ({date}) или более старое'
    VALIDDATEMINDATE: 'Требуется значение даты, совпадающее с минимальным ({date}) или более новое'
  SilverStripe\Forms\DatetimeField:
    VALIDDATEMAXDATETIME: 'Установите дату не позднее ({datetime})'
    VALIDDATETIMEFORMAT: 'Пожалуйста, задайте верный формат даты ({format})'
    VALIDDATETIMEMINDATE: 'Установите дату не ранее ({datetime})'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Выберите)
    SOURCE_VALIDATION: 'Выберите значение из списка. Ошибочно указано значение: {value}'
  SilverStripe\Forms\EmailField:
    VALIDATION: 'Пожалуйста, задайте адрес email.'
  SilverStripe\Forms\FileUploadReceiver:
    FIELDNOTSET: 'Информация о файле не найдена'
  SilverStripe\Forms\Form:
    BAD_METHOD: 'Для данной формы пользуйтесь методом {method}'
    CSRF_EXPIRED_MESSAGE: 'Срок действия сеанса истек. Пожалуйста, отправьте данные формы еще раз.'
    CSRF_FAILED_MESSAGE: 'Произошла техническая ошибка. Нажмите кнопку "Назад", обновите страницу в браузере и повторите попытку.'
    FIELDISREQUIRED: 'Поле {name} является обязательным'
    VALIDATIONPASSWORDSDONTMATCH: 'Пароли не совпадают'
    VALIDATIONPASSWORDSNOTEMPTY: 'Пароли не могут быть пустыми'
    VALIDATIONSTRONGPASSWORD: 'Пароль должен содержать как минимум одну цифру и один буквенно-цифровой символ.'
    VALIDATOR: Валидатор
    VALIDCURRENCY: 'Пожалуйста, укажите валюту правильно'
  SilverStripe\Forms\FormField:
    EXAMPLE: 'Пример заполнения {format}'
    NONE: 'не выбрано'
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Главная
  SilverStripe\Forms\GridField\GridField:
    Add: 'Добавить {name}'
    CSVEXPORT: 'Экспорт в CSV'
    CSVIMPORT: 'Импортировать CSV'
    Filter: Фильтр
    FilterBy: 'Фильтр по'
    Find: Найти
    LinkExisting: Связать
    NewRecord: 'Новый(-ая) {type}'
    NoItemsFound: 'Элементов не найдено'
    PRINTEDAT: 'Когда распечатано:'
    PRINTEDBY: 'Кем распечатано:'
    PlaceHolder: 'Найти {type}'
    PlaceHolderWithLabels: 'Найти {type} по {name}'
    Print: Печать
    RelationSearch: 'Поиск отношений'
    ResetFilter: Сброс
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Удалить
    DeletePermissionsFailure: 'Нет прав на удаление'
    EditPermissionsFailure: 'Не достаточно прав для удаления записи'
    UnlinkRelation: 'Отменить связь'
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Отмена
    Create: Создать
    Delete: Удалить
    DeletePermissionsFailure: 'Нет прав на удаление'
    Deleted: 'Удалено {type} {name}'
    Save: Сохранить
    Saved: 'Сохранено: {name} {link}'
  SilverStripe\Forms\GridField\GridFieldEditButton:
    EDIT: Редактировать
  SilverStripe\Forms\GridField\GridFieldFilterHeader:
    Search_Default: Поиск
  SilverStripe\Forms\GridField\GridFieldPaginator:
    OF: из
    Page: Страница
    View: Просмотр
  SilverStripe\Forms\GridField\GridFieldViewButton:
    VIEW: Просмотр
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: Сумма
    FIELDLABELCURRENCY: Валюта
    INVALID_CURRENCY: 'Данная денежная единица {currency} отсутствует в списке разрешённых'
  SilverStripe\Forms\MultiSelectField:
    SOURCE_VALIDATION: 'Выберите значение из списка. Ошибочно указано значение(я): {value}'
  SilverStripe\Forms\NullableField:
    IsNullLabel: Недействительно
  SilverStripe\Forms\NumericField:
    VALIDATION: "'{value}' - не числовое значение; для этого поля допустимы только числовые значения"
  SilverStripe\Forms\TextField:
    VALIDATEMAXLENGTH: 'Значение для {name} не должно превышать {maxLength} символов'
  SilverStripe\Forms\TimeField:
    VALIDATEFORMAT: 'Пожалуйста, задайте верный формат времени {format})'
  SilverStripe\Forms\UrlField:
    INVALID: 'Пожалуйста, задайте действительный URL-адрес'
  SilverStripe\ORM\DataObject:
    FILTER_WITHINRANGE_FROM: От
    FILTER_WITHINRANGE_TO: До
    PLURALNAME: Объекты
    PLURALS:
      few: '{count} объекта'
      many: '{count} объектов'
      one: Объект
      other: '{count} объектов'
    SINGULARNAME: Объект
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: Все
    NOANSWER: Нет
    YESANSWER: Да
  SilverStripe\ORM\FieldType\DBDate:
    DAYS_SHORT_PLURALS:
      few: '{count} дня'
      many: '{count} дней'
      one: '{count} день'
      other: '{count} дней'
    HOURS_SHORT_PLURALS:
      few: '{count} часа'
      many: '{count} часов'
      one: '{count} час'
      other: '{count} часов'
    LessThanMinuteAgo: 'меньше минуты'
    MINUTES_SHORT_PLURALS:
      few: '{count} минут'
      many: '{count} минут'
      one: '{count} минута'
      other: '{count} минут'
    MONTHS_SHORT_PLURALS:
      few: '{count} месяца'
      many: '{count} месяцев'
      one: '{count} месяц'
      other: '{count} месяцев'
    SECONDS_SHORT_PLURALS:
      few: '{count} секунды'
      many: '{count} секунд'
      one: '{count} секунда'
      other: '{count} секунд'
    TIMEDIFFAGO: '{difference} назад'
    TIMEDIFFIN: 'через {difference}'
    YEARS_SHORT_PLURALS:
      few: '{count} года'
      many: '{count} лет'
      one: '{count} год'
      other: '{count} лет'
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: Любой
  SilverStripe\ORM\Hierarchy:
    LIMITED_TITLE: 'Слишком много дочерних элементов ({count})'
  SilverStripe\ORM\Hierarchy\Hierarchy:
    InfiniteLoopNotAllowed: 'Обнаружен бесконечный цикл в иерархической структуре "{type}". Для исправления ошибки измените страницу, находящуюся уровнем выше'
    LIMITED_TITLE: 'Слишком много дочерних элементов ({count})'
  SilverStripe\ORM\ValidationException:
    DEFAULT_ERROR: 'Ошибка проверки'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Пожалуйста, введите имя пользователя и пароль.'
    ERRORNOTADMIN: 'Такой пользователь не является администратором.'
    ERRORNOTREC: 'Такое имя пользователя или пароль не существует'
  SilverStripe\Security\CMSMemberLoginForm:
    PASSWORDEXPIRED: '<p>Время действия вашего пароля истекло. <a target="_top" href="{link}">Установите новый пароль.</a></p>'
  SilverStripe\Security\CMSSecurity:
    INVALIDUSER: '<p>Неправильный пользователь. <a target="_top" href="{link}">Войдите заново в систему</a> чтобы продолжить.</p>'
    LOGIN_MESSAGE: 'Ваша сессия завершена ввиду отсутствия активности'
    LOGIN_TITLE: 'Вы можете вернуться назад войдя в систему'
    SUCCESS: Готово
    SUCCESSCONTENT: '<p>Вы вошли в систему. Если вы не были автоматически перенаправлены <a target="_top" href="{link}">нажмите здесь</a></p>'
    SUCCESS_TITLE: 'Добро пожаловать'
  SilverStripe\Security\Confirmation\Form:
    REFUSE: Отмена
  SilverStripe\Security\DefaultAdminService:
    DefaultAdminFirstname: 'Администратор по умолчанию'
  SilverStripe\Security\Group:
    AddRole: 'Добавить роль для этой группы'
    Code: 'Код группы'
    DefaultGroupTitleAdministrators: Администраторы
    DefaultGroupTitleContentAuthors: 'Авторы содержимого'
    Description: Описание
    GROUPNAME: 'Имя группы'
    GroupReminder: 'При назначении группы верхнего уровня все роли будут переняты из нее'
    HierarchyPermsError: 'У Вас недостаточно прав для назначения родительской группы "{group}" (необходимы права администратора)'
    Locked: 'Блокировано?'
    MEMBERS: 'Члены группы'
    NEWGROUP: 'Новая группа'
    NoRoles: 'Ролей не найдено'
    PERMISSIONS: 'Права доступа'
    PLURALNAME: Группы
    PLURALS:
      few: '{count} группы'
      many: '{count} групп'
      one: Группа
      other: '{count} групп'
    Parent: 'Родительская группа'
    ROLES: Роли
    ROLESDESCRIPTION: 'Роли представляют собой сочетания различных прав доступа, которые могут быть присвоены группам.<br />При необходимости они наследуются от групп более высокого уровня.'
    RolesAddEditLink: 'Добавить/редактировать роли'
    SINGULARNAME: Группа
    Sort: 'Порядок сортировки'
    db_Description: Описание
    db_Sort: Сортировать
    db_Title: Заголовок
    has_many_Groups: Группы
    has_many_Permissions: 'Права групп пользователей'
    has_one_Parent: Родительская
    many_many_Members: 'Члены группы'
    many_many_Roles: Роли
    many_many_Subsites: Подсайты
  SilverStripe\Security\LoginAttempt:
    Email: Email
    IP: IP-адрес
    PLURALNAME: 'Попыток входа в систему'
    PLURALS:
      few: '{count} попытки входа в систему'
      many: '{count} попыток входа в систему'
      one: 'Попытка входа в систему'
      other: '{count} попыток входа в систему'
    SINGULARNAME: 'Попытка входа в систему'
    Status: Статус
    db_Status: Статус
    has_one_Member: Пользователь
  SilverStripe\Security\Member:
    ADDGROUP: 'Добавить группу'
    BUTTONCHANGEPASSWORD: 'Изменить пароль'
    BUTTONLOGIN: Войти
    BUTTONLOGINOTHER: 'Войти под другим именем'
    BUTTONLOGOUT: Выйти
    BUTTONLOSTPASSWORD: 'Я забыл пароль'
    CONFIRMNEWPASSWORD: 'Подтвердить новый пароль'
    CONFIRMPASSWORD: 'Подтвердить пароль'
    CURRENT_PASSWORD: 'Текущий пароль'
    EDIT_PASSWORD: 'Новый пароль'
    EMPTYNEWPASSWORD: 'Поле нового пароля не может быть пустым; пожалуйста, повторите попытку'
    ENTEREMAIL: 'Введите email, чтобы получить ссылку на сброс пароля.'
    ERRORLOCKEDOUT2: 'Ваша учетная запись временно заблокирована из-за слишком большого количества неудачных попыток авторизации. Пожалуйста, попытайтесь снова через {count} минут.'
    ERRORNEWPASSWORD: 'Вы ввели Ваш новый пароль по-разному, попробуйте снова'
    ERRORPASSWORDNOTMATCH: 'Введенный пароль неверен, попробуйте снова'
    ERRORWRONGCRED: 'Похоже, что указанные данные не верны. Пожалуйста, повторите попытку позже.'
    FIRSTNAME: Имя
    INTERFACELANG: 'Язык интерфейса'
    LOGGEDINAS: 'Вы вошли в систему как {name}.'
    NEWPASSWORD: 'Новый пароль'
    PASSWORD: Пароль
    PASSWORDEXPIRED: 'Срок действия Вашего пароля истек. Пожалуйста установите новый.'
    PLURALNAME: Пользователи
    PLURALS:
      few: '{count} участника'
      many: '{count} участников'
      one: Участник
      other: '{count} участников'
    SINGULARNAME: Пользователь
    SUBJECTPASSWORDCHANGED: 'Ваш пароль изменен'
    SUBJECTPASSWORDRESET: 'Ссылка для переустановки пароля'
    SURNAME: Фамилия
    VALIDATIONMEMBEREXISTS: 'Пользователь с таким же {identifier} уже существует'
    ValidationIdentifierFailed: 'Невозможно заменить существующего участника #{id} c таким же идентификатором ({name} = {value}))'
    YOUROLDPASSWORD: 'Ваш прежний пароль'
    belongs_many_many_Groups: Группы
    db_FirstName: Имя
    db_Locale: 'Локаль интерфейса'
    db_LockedOutUntil: 'Заблокировано до'
    db_Password: Пароль
    db_PasswordExpiry: 'Дата устаревания пароля'
    db_Surname: Фамилия
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    AUTHENTICATORNAME: 'Форма входа в систему'
    BUTTONFORGOTPASSWORD: 'Я забыл пароль'
    BUTTONLOGIN: 'Хочу назад'
    BUTTONLOGOUT: Выйти
  SilverStripe\Security\MemberAuthenticator\MemberAuthenticator:
    ERRORWRONGCRED: 'Вы указали неверные данные. Попробуйте ещё раз.'
    NoPassword: 'У этого пользователя отсутствует пароль.'
  SilverStripe\Security\MemberPassword:
    PLURALNAME: Пароли
    PLURALS:
      few: '{count} пароля'
      many: '{count} паролей'
      one: Пароль
      other: '{count} паролей'
    SINGULARNAME: Пароль
    db_Password: Пароль
    has_one_Member: Пользователь
  SilverStripe\Security\PasswordValidator:
    LOWCHARSTRENGTH: 'Пожалуйста, увеличьте сложность пароля, добавив один из следующих символов: {chars}'
    PREVPASSWORD: 'Вы уже использовали этот пароль прежде. Пожалуйста, выберите новый пароль.'
    TOOSHORT: 'Слишком короткий пароль, минимальная длина - {minimum} символов'
  SilverStripe\Security\Permission:
    AdminGroup: Администратор
    CMS_ACCESS_CATEGORY: 'Доступ к CMS'
    CONTENT_CATEGORY: 'Права доступа к содержимому'
    FULLADMINRIGHTS: 'Все права администратора'
    FULLADMINRIGHTS_HELP: 'Отменяет все другие предоставленные права доступа.'
    PERMISSIONS_CATEGORY: 'Роли и права доступа'
    PLURALNAME: 'Права доступа'
    PLURALS:
      few: '{count} разрешения'
      many: '{count} разрешений'
      one: Разрешение
      other: '{count} разрешений'
    SINGULARNAME: 'Право доступа'
    UserPermissionsIntro: 'При включении этого пользователя в определенную группу его права доступа будут изменены соответствующим образом. Более подробные сведения о правах доступа для отдельных групп содержатся в разделе "Группы".'
    db_Type: Тип
    has_one_Group: Группа
  SilverStripe\Security\PermissionCheckboxSetField:
    AssignedTo: 'присвоено "{title}"'
    FromGroup: 'перенято от группы "{title}"'
    FromRole: 'перенято из роли "{title}"'
    FromRoleOnGroup: 'перенято из роли "{roletitle}" для группы "{grouptitle}"'
  SilverStripe\Security\PermissionRole:
    OnlyAdminCanApply: 'Может применяться только администратором'
    PLURALNAME: Роли
    PLURALS:
      few: '{count} роли'
      many: '{count} ролей'
      one: Роль
      other: '{count} ролей'
    SINGULARNAME: Роль
    Title: Название
    belongs_many_many_Groups: Группы
    db_OnlyAdminCanApply: 'Может применяться только администратором'
    db_Title: Заголовок
  SilverStripe\Security\PermissionRoleCode:
    PLURALNAME: 'Коды ролей доступа'
    PLURALS:
      few: '{count} кода роли доступа'
      many: '{count} кодов роли доступа'
      one: 'Код роли доступа'
      other: '{count} кодов роли доступа'
    PermsError: 'У Вас недостаточно прав для назначения родительской группы "{code}" (необходимы права администратора)'
    SINGULARNAME: 'Код роли доступа'
    has_one_Role: Роль
  SilverStripe\Security\RememberLoginHash:
    PLURALNAME: 'Хэши авторизации'
    PLURALS:
      few: '{count} хэша авторизации'
      many: '{count} хэшей авторизации'
      one: 'Хэш авторизации'
      other: '{count} хэшей авторизации'
    SINGULARNAME: 'Хэш авторизации'
    has_one_Member: Пользователь
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'У Вас нет доступа к этой странице. Если у вас имеется другая учетная запись, имеющая доступ к этой странице, введите ее данные ниже.'
    BUTTONSEND: 'Отправить мне ссылку переустановки пароля'
    CHANGEPASSWORDBELOW: 'Ниже Вы можете изменить свой пароль.'
    CHANGEPASSWORDHEADER: 'Измените свой пароль'
    CONFIRMLOGOUT: 'Нажмите кнопку ниже чтобы подтвердить что вы хотите выйти из системы.'
    ENTERNEWPASSWORD: 'Пожалуйста, введите новый пароль.'
    ERRORPASSWORDPERMISSION: 'Вы должны войти в систему, чтобы изменить Ваш пароль!'
    LOGIN: Вход
    LOGOUT: Выйти
    LOSTPASSWORDHEADER: 'Восстановление пароля'
    NOTEPAGESECURED: 'Эта страница защищена. Пожалуйста, введите свои учетные данные для входа.'
    NOTERESETPASSWORD: 'Введите Ваш адрес email, и Вам будет отправлена ссылка, по которой Вы сможете переустановить свой пароль'
  SilverStripe\Security\Validation\PasswordValidator:
    PREVPASSWORD: 'Вы уже использовали этот пароль прежде. Пожалуйста, выберите новый пароль.'
  SilverStripe\Security\Validation\RulesPasswordValidator:
    LOWCHARSTRENGTH: 'Пожалуйста, увеличьте сложность пароля, добавив один из следующих символов: {chars}'
    TOOSHORT: 'Слишком короткий пароль, минимальная длина - {minimum} символов'
